for(var i = 0; i < 32; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u4').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u4'); });
else {
    document.getElementById('u4').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u4'); }, true);
    document.getElementById('u4').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u4'); }, true);
}

widgetIdToDragFunction['u4'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u4',0,widgetDragInfo.yDelta,'none',500);

}

}

widgetIdToDragDropFunction['u4'] = function() {
var e = windowEvent;

if (IsNotOver(GetWidgetRectangles('u4'), GetWidgetRectangles('u19'))) {

	MoveWidgetTo('u4', GetNum('0'), GetNum('-5'),'linear',200);

}
else
if (IsNotOver(GetWidgetRectangles('u4'), GetWidgetRectangles('u20'))) {

	MoveWidgetTo('u4', GetNum('0'), GetNum('-1115'),'linear',200);

}

}
gv_vAlignTable['u31'] = 'center';document.getElementById('u17_img').tabIndex = 0;

u17.style.cursor = 'pointer';
$axure.eventManager.click('u17', function(e) {

if (((GetWidgetValueLength('u15')) > Number('0')) && ((GetWidgetValueLength('u16')) == ('11'))) {

	SetPanelVisibility('u23','','fade',100);
function waitueef38fdbb3de4b8480c16a4abc7020831() {

	SetPanelVisibility('u23','hidden','fade',100);
}
setTimeout(waitueef38fdbb3de4b8480c16a4abc7020831, 1500);

}
else
if ((GetWidgetValueLength('u15')) <= Number('0')) {

	SetPanelVisibility('u26','','fade',100);
function waitu719f7e86f8ab4c50bb39223b3d1db9151() {

	SetPanelVisibility('u26','hidden','fade',100);
}
setTimeout(waitu719f7e86f8ab4c50bb39223b3d1db9151, 1500);

}
else
if ((GetWidgetValueLength('u16')) < Number('11')) {

	SetPanelVisibility('u29','','fade',100);
function waitu36e5910c49794678a611ba060ccd97441() {

	SetPanelVisibility('u29','hidden','fade',100);
}
setTimeout(waitu36e5910c49794678a611ba060ccd97441, 1500);

}
});
gv_vAlignTable['u28'] = 'center';gv_vAlignTable['u8'] = 'center';document.getElementById('u21_img').tabIndex = 0;

u21.style.cursor = 'pointer';
$axure.eventManager.click('u21', function(e) {

if (true) {

	MoveWidgetTo('u4', GetNum('0'), GetNum('-1115'),'linear',200);

}
});
gv_vAlignTable['u6'] = 'center';document.getElementById('u13_img').tabIndex = 0;

u13.style.cursor = 'pointer';
$axure.eventManager.click('u13', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('Activity.html');

}
});
gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u12'] = 'center';gv_vAlignTable['u25'] = 'center';gv_vAlignTable['u18'] = 'center';gv_vAlignTable['u22'] = 'center';